National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 201 matching records.
Displaying matches 201 through 201.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat
2017.011.30078

Vendor: adobe Product: acrobat Version: 2017.011.30078